<?php

namespace App\Model;

use Illuminate\Database\Eloquent\Model;

class Option extends Model
{
	protected $primaryKey = 'option_id';

    public function question()
    {
        return $this->belongsTo(Question::class, 'question_id', 'option_id');
    }

}
